@media (min-width: 992px) {
    .col-lg-8 {
        flex: 0 0 auto;
        width: 100%;
    }
}


.responsive-video {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio (360/640 * 100) */
  height: 0;
  overflow: hidden;
  max-width: 100%;
  background: #000;
}

.responsive-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
